Subject: Re: Interview Scheduling: Spanish + English Customer Service - Work in India (6-12 Months in India)
From: Allison <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Wed, 17 Jul 2019 19:59:39 -0500

Dear Ayushi Verma, hope you are doing well!

I'm very happy to hear back from you guys. I'm available all day for
interviews, also, I already added you to my WhatsApp.
Please let me know at what time its better for you, I guess we have a
different schedule since I'm located in Mexico City.

Looking forward to hearing from you.
Best regards,
Allison Girón

On Wed, Jul 17, 2019 at 2:23 AM LiveSalesman <[email-masked]>
wrote:

> Dear Allison Jazmín Girón Gaona,
> Hope you are having a great day!
>
>
> Thank you for your application. We are interested in your profile and
> would like to set-up a phone interview to better understand your
> candidature. Please let us know your availability for today/tomorrow for a
> phone call.
>
> Also, please add me to your What's App to make the communication easier
> and faster. My Phone number is +917042335393. Just send me a message on
> what's app when you have added me. Alternatively, you can also reach me on
> [email-masked]
>
> Looking forward to hear from you.
>
> Kind regards,
>
> Ayushi Verma
>
> Human Resources
>
> P.S. To add this number a a contact on What's app you would first have to
> save this number to your Phone's contact list, and that should
> automatically add the number to your What'sapp.
> *Suspect spam or fraud?* Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=V7BkQ-VG2jeZn6BhvaGig9dO7UP8PAUCcBtm1sGT8ay1tU9PefXN8HNo8-ijRTcVxXTbdvQ0jAsLcxpSlQhYJ88FdifMdsbBXcbFnaSdReiiuz4K3AkTq0tlyJteoxsPoXCCjsNYtVWha6vAM_XfqxJ5Cn7-zxOspUr1bc1cZYVS97KMCmbEr3METs5qEZ2Dda8Qe8CNfkvChgsfyV4aTpi2eYVSGr8>
> <https://m.indeedemail.com/report-email-hidden?info=V7BkQ-VG2jeZn6BhvaGig9dO7UP8PAUCcBtm1sGT8ay1tU9PefXN8HNo8-ijRTcVxXTbdvQ0jAsLcxpSlQhYJ88FdifMdsbBXcbFnaSdReiiuz4K3AkTq0tlyJteoxsPoXCCjsNYtVWha6vAM_XfqxJ5Cn7-zxOspUr1bc1cZYVS97KMCmbEr3METs5qEZ2Dda8Qe8CNfkvChgsfyV4aTpi2eYVSGr8>
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=MX#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=MX#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=MX#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=vVvyRJGDB1JTEK560waC_wuoGweqiQgfHl9eUEBXf7I7KKEk4TTV6yce2rRwBSk7YmUQIBSELSomcWKsO3BDSzVWSVFsmBmTly070aMmnXxqJu7T0D7lSUBrR14gwWPHYn6Dq3Rs-_FORniA0ZpG2w_b6rJx_g80pCNrYVCUgrw-qbHMG-uinsJ_JiHpt5zHcN25ZF_-BG275g9zUkPhJHwK9g>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=MX#tos>.